From: Dennis Braun <d_braun@kabelmail.de>
Date: Tue, 12 May 2020 23:14:11 +0200
Subject: Fix LV2 types
Index: ir.lv2/ir_gui.cc
===================================================================
--- ir.lv2.orig/ir_gui.cc
+++ ir.lv2/ir_gui.cc
@@ -1523,7 +1523,7 @@ static void cleanup(LV2UI_Handle ui) {
 	free(cp);
 }
 
-static LV2UI_Handle instantiate(const struct _LV2UI_Descriptor * descriptor,
+static LV2UI_Handle instantiate(const LV2UI_Descriptor * descriptor,
 				const char * plugin_uri,
 				const char * bundle_path,
 				LV2UI_Write_Function write_function,
